[
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목상태",
        "field_key": null,
        "field_type": "dropdown",
        "order_no": 20,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"활성\", \"value\": \"활성\"}, {\"label\": \"비활성\", \"value\": \"비활성\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 230
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목명",
        "field_key": "100_item_name",
        "field_type": "dropdown",
        "order_no": 1,
        "is_required": 1,
        "default_value": null,
        "placeholder": "품목명을 선택하세요",
        "display_condition": "{\"targetType\": \"field\", \"fieldConditions\": [{\"fieldKey\": \"item_name\", \"expectedValue\": \"철판\", \"targetFieldIds\": [\"101\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"알루미늄\", \"targetFieldIds\": [\"102\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"스테인리스\", \"targetFieldIds\": [\"103\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"아연도금강판\", \"targetFieldIds\": [\"104\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"SUS(스테인리스)\", \"targetFieldIds\": [\"101\", \"102\", \"103\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"EGI(아연도금강판)\", \"targetFieldIds\": [\"101\", \"102\", \"103\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"원단류\", \"targetFieldIds\": [\"101\"]}]}",
        "validation_rules": null,
        "options": "[{\"label\": \"철판\", \"value\": \"철판\"}, {\"label\": \"알루미늄\", \"value\": \"알루미늄\"}, {\"label\": \"스테인리스\", \"value\": \"스테인리스\"}, {\"label\": \"아연도금강판\", \"value\": \"아연도금강판\"}, {\"label\": \"SUS(스테인리스)\", \"value\": \"SUS(스테인리스)\"}, {\"label\": \"EGI(아연도금강판)\", \"value\": \"EGI(아연도금강판)\"}, {\"label\": \"원단류\", \"value\": \"원단류\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 185
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "규격",
        "field_key": "101_specification_1",
        "field_type": "dropdown",
        "order_no": 2,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"옵션1-1\", \"value\": \"옵션1-1\"}, {\"label\": \"옵션1-2\", \"value\": \"옵션1-2\"}, {\"label\": \"옵션1-3\", \"value\": \"옵션1-3\"}, {\"label\": \"옵션120\", \"value\": \"옵션120\"}, {\"label\": \"옵션130\", \"value\": \"옵션130\"}, {\"label\": \"옵션1229\", \"value\": \"옵션1229\"}, {\"label\": \"옵션2025\", \"value\": \"옵션2025\"}, {\"label\": \"1.17\", \"value\": \"1.17\"}, {\"label\": \"1.2\", \"value\": \"1.2\"}, {\"label\": \"1.2T\", \"value\": \"1.2T\"}, {\"label\": \"1.5\", \"value\": \"1.5\"}, {\"label\": \"1.55\", \"value\": \"1.55\"}, {\"label\": \"1.6\", \"value\": \"1.6\"}, {\"label\": \"1.6T\", \"value\": \"1.6T\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 186
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "규격",
        "field_key": "102_specification_2",
        "field_type": "dropdown",
        "order_no": 3,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"옵션2-1\", \"value\": \"옵션2-1\"}, {\"label\": \"옵션2-2\", \"value\": \"옵션2-2\"}, {\"label\": \"1219\", \"value\": \"1219\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 187
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "규격",
        "field_key": "103_specification_3",
        "field_type": "dropdown",
        "order_no": 4,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"옵션3-1\", \"value\": \"옵션3-1\"}, {\"label\": \"옵션3-2\", \"value\": \"옵션3-2\"}, {\"label\": \"옵션3-3\", \"value\": \"옵션3-3\"}, {\"label\": \"2438\", \"value\": \"2438\"}, {\"label\": \"2500\", \"value\": \"2500\"}, {\"label\": \"3000\", \"value\": \"3000\"}, {\"label\": \"4000\", \"value\": \"4000\"}, {\"label\": \"4230\", \"value\": \"4230\"}, {\"label\": \"c(코일)\", \"value\": \"c(코일)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 188
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "규격",
        "field_key": "104_specification_4",
        "field_type": "dropdown",
        "order_no": 5,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"옵션4-1\", \"value\": \"옵션4-1\"}, {\"label\": \"옵션4-2\", \"value\": \"옵션4-2\"}, {\"label\": \"옵션4-3\", \"value\": \"옵션4-3\"}, {\"label\": \"P\/L\", \"value\": \"P\/L\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 189
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목 상태",
        "field_key": "105_state",
        "field_type": "dropdown",
        "order_no": 5,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"활성\", \"value\": \"활성\"}, {\"label\": \"비활성\", \"value\": \"비활성\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 190
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목명",
        "field_key": "107_item_name",
        "field_type": "dropdown",
        "order_no": 1,
        "is_required": 1,
        "default_value": null,
        "placeholder": "품목명을 선택하세요",
        "display_condition": "{\"targetType\": \"field\", \"fieldConditions\": [{\"fieldKey\": \"item_name\", \"expectedValue\": \"육각볼트\", \"targetFieldIds\": [\"108\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"썬더볼트\", \"targetFieldIds\": [\"109\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"샤우드\", \"targetFieldIds\": [\"108\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"앵글\", \"targetFieldIds\": [\"108\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"알카바\", \"targetFieldIds\": [\"108\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"컨트롤박스\", \"targetFieldIds\": [\"108\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"기타\", \"targetFieldIds\": [\"108\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"포장자재\", \"targetFieldIds\": [\"108\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"방범부품\", \"targetFieldIds\": [\"108\"]}, {\"fieldKey\": \"item_name\", \"expectedValue\": \"원단류\", \"targetFieldIds\": [\"108\"]}]}",
        "validation_rules": null,
        "options": "[{\"label\": \"육각볼트\", \"value\": \"육각볼트\"}, {\"label\": \"썬더볼트\", \"value\": \"썬더볼트\"}, {\"label\": \"샤우드\", \"value\": \"샤우드\"}, {\"label\": \"컨트롤박스\", \"value\": \"컨트롤박스\"}, {\"label\": \"앵글\", \"value\": \"앵글\"}, {\"label\": \"알카바\", \"value\": \"알카바\"}, {\"label\": \"방범부품\", \"value\": \"방범부품\"}, {\"label\": \"방화부품\", \"value\": \"방화부품\"}, {\"label\": \"제어기\", \"value\": \"제어기\"}, {\"label\": \"원단류\", \"value\": \"원단류\"}, {\"label\": \"지퍼류\", \"value\": \"지퍼류\"}, {\"label\": \"포장자재\", \"value\": \"포장자재\"}, {\"label\": \"기타\", \"value\": \"기타\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 191
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "규격",
        "field_key": "108_specification_1",
        "field_type": "dropdown",
        "order_no": 2,
        "is_required": 1,
        "default_value": null,
        "placeholder": "부자재 드롭다운 1",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"부자재1-1\", \"value\": \"부자재1-1\"}, {\"label\": \"부자재1-2\", \"value\": \"부자재1-2\"}, {\"label\": \"부자재12334\", \"value\": \"부자재12334\"}, {\"label\": \"부자재2025\", \"value\": \"부자재2025\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 192
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "규격",
        "field_key": "109_specification_2",
        "field_type": "dropdown",
        "order_no": 3,
        "is_required": 1,
        "default_value": null,
        "placeholder": "부자재 드롭다운 2",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"부자재2-1\", \"value\": \"부자재2-1\"}, {\"label\": \"부자재2-2\", \"value\": \"부자재2-2\"}, {\"label\": \"부자재2-3\", \"value\": \"부자재2-3\"}, {\"label\": \"부자재2-4\", \"value\": \"부자재2-4\"}, {\"label\": \"부자재2-5\", \"value\": \"부자재2-5\"}, {\"label\": \"부자재2-6\", \"value\": \"부자재2-6\"}, {\"label\": \"1199\", \"value\": \"1199\"}, {\"label\": \"1920\", \"value\": \"1920\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 193
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "마감",
        "field_key": "112_deadline",
        "field_type": "dropdown",
        "order_no": 6,
        "is_required": 1,
        "default_value": null,
        "placeholder": "마감을 선택하세요",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"SUS마감\", \"value\": \"SUS마감\"}, {\"label\": \"EGI마감\", \"value\": \"EGI마감\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 196
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "측면 규격 (가로)",
        "field_key": "113_side_dimensions_horizontal",
        "field_type": "number",
        "order_no": 1,
        "is_required": 1,
        "default_value": null,
        "placeholder": "예: 50",
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 197
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "측면 규격 (세로)",
        "field_key": "114_side_dimensions_vertical",
        "field_type": "number",
        "order_no": 2,
        "is_required": 1,
        "default_value": null,
        "placeholder": "예: 100",
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 198
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "길이",
        "field_key": "115_length",
        "field_type": "dropdown",
        "order_no": 3,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"1219\", \"value\": \"1219\"}, {\"label\": \"2438\", \"value\": \"2438\"}, {\"label\": \"3000\", \"value\": \"3000\"}, {\"label\": \"3500\", \"value\": \"3500\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 199
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목명",
        "field_key": "116_bending_parts",
        "field_type": "dropdown",
        "order_no": 0,
        "is_required": 1,
        "default_value": null,
        "placeholder": "품목명을 선택하세요",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"가이드레일 (벽면형) (R)\", \"value\": \"가이드레일 (벽면형) (R)\"}, {\"label\": \"가이드레일 (측면형) (S)\", \"value\": \"가이드레일 (측면형) (S)\"}, {\"label\": \"케이스 (C)\", \"value\": \"케이스 (C)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 200
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목명",
        "field_key": "117_purchase_parts",
        "field_type": "dropdown",
        "order_no": 0,
        "is_required": 1,
        "default_value": null,
        "placeholder": "품목명을 선택하세요",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"전동개폐기 (E)\", \"value\": \"전동개폐기 (E)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 201
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "부품구성 (BOM) 필요",
        "field_key": "118_bom",
        "field_type": "checkbox",
        "order_no": 0,
        "is_required": 0,
        "default_value": null,
        "placeholder": "부품 구성",
        "display_condition": "{\"targetType\": \"section\", \"fieldConditions\": [{\"fieldKey\": \"bom\", \"expectedValue\": \"true\", \"targetSectionIds\": [\"101\"]}]}",
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 202
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "설치유형",
        "field_key": "119_Installation_type_1",
        "field_type": "dropdown",
        "order_no": 3,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"벽면형 (R)\", \"value\": \"벽면형 (R)\"}, {\"label\": \"측면형 (S)\", \"value\": \"측면형 (S)\"}]",
        "properties": "{\"required\": true, \"inputType\": \"dropdown\"}",
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 203
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "설치유형",
        "field_key": "120_Installation_type_2",
        "field_type": "dropdown",
        "order_no": 4,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"표준형 (C)\", \"value\": \"표준형 (C)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 204
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "설치유형",
        "field_key": "121_Installation_type_3",
        "field_type": "dropdown",
        "order_no": 5,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"스크린 (B)\", \"value\": \"스크린 (B)\"}, {\"label\": \"철재 (T)\", \"value\": \"철재 (T)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 205
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목명",
        "field_key": "122_bending_parts",
        "field_type": "dropdown",
        "order_no": 7,
        "is_required": 1,
        "default_value": null,
        "placeholder": "절곡 부품 품목",
        "display_condition": "{\"targetType\": \"field\", \"fieldConditions\": [{\"fieldKey\": \"bending_parts\", \"expectedValue\": \"가이드레일 벽면형 (R)\", \"targetFieldIds\": [\"123\", \"126\", \"127\", \"128\", \"129\", \"130\", \"131\"]}, {\"fieldKey\": \"bending_parts\", \"expectedValue\": \"가이드레일 측면형 (S)\", \"targetFieldIds\": [\"124\", \"126\", \"127\", \"128\", \"129\", \"130\", \"131\"]}, {\"fieldKey\": \"bending_parts\", \"expectedValue\": \"케이스 (C)\", \"targetFieldIds\": [\"125\", \"126\", \"127\", \"128\", \"129\", \"130\", \"131\"]}]}",
        "validation_rules": null,
        "options": "[{\"label\": \"가이드레일 벽면형 (R)\", \"value\": \"가이드레일 벽면형 (R)\"}, {\"label\": \"가이드레일 측면형 (S)\", \"value\": \"가이드레일 측면형 (S)\"}, {\"label\": \"케이스 (C)\", \"value\": \"케이스 (C)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 206
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "종류",
        "field_key": "123_type_1",
        "field_type": "dropdown",
        "order_no": 8,
        "is_required": 1,
        "default_value": null,
        "placeholder": "절곡부품 품목명 종류1",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"분체 (M)\", \"value\": \"분체 (M)\"}, {\"label\": \"분체 철재(T)\", \"value\": \"분체 철재(T)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 207
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "종류",
        "field_key": "124_type_2",
        "field_type": "dropdown",
        "order_no": 9,
        "is_required": 1,
        "default_value": null,
        "placeholder": "절곡부품 품목명 종류2",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"C형 (C)\", \"value\": \"C형 (C)\"}, {\"label\": \"D형 (D)\", \"value\": \"D형 (D)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 208
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "종류",
        "field_key": "125_type_3",
        "field_type": "dropdown",
        "order_no": 10,
        "is_required": 1,
        "default_value": null,
        "placeholder": "절곡부품 품목명 종류3",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"전면부 (A)\", \"value\": \"전면부 (A)\"}, {\"label\": \"점검부 (B)\", \"value\": \"점검부 (B)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 209
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "재질",
        "field_key": "126_texture",
        "field_type": "dropdown",
        "order_no": 11,
        "is_required": 1,
        "default_value": null,
        "placeholder": "재질을 선택하세요.",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"EGI 1.15T\", \"value\": \"EGI 1.15T\"}, {\"label\": \"EGI 1.55T\", \"value\": \"EGI 1.55T\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 210
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "폭 합계",
        "field_key": "127_width_total",
        "field_type": "number",
        "order_no": 12,
        "is_required": 1,
        "default_value": null,
        "placeholder": "전개도 상세를 입력해주세요",
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 211
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "모양&길이",
        "field_key": "128_Shape_Length",
        "field_type": "dropdown",
        "order_no": 13,
        "is_required": 1,
        "default_value": null,
        "placeholder": "모양&길이를 선택하세요",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"W50X3000\", \"value\": \"W50X3000\"}, {\"label\": \"W50X4000\", \"value\": \"W50X4000\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 212
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목 상태",
        "field_key": "131_state",
        "field_type": "dropdown",
        "order_no": 16,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"활성\", \"value\": \"활성\"}, {\"label\": \"비활성\", \"value\": \"비활성\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 215
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목명",
        "field_key": "132_PurchasedItemName",
        "field_type": "dropdown",
        "order_no": 15,
        "is_required": 1,
        "default_value": null,
        "placeholder": "구매부품품목명",
        "display_condition": "{\"targetType\": \"field\", \"fieldConditions\": [{\"fieldKey\": \"PurchasedItemName\", \"expectedValue\": \"전동개폐기 (E)\", \"targetFieldIds\": [\"134\", \"135\", \"136\", \"137\", \"133\", \"138\"]}]}",
        "validation_rules": null,
        "options": "[{\"label\": \"전동개폐기 (E)\", \"value\": \"전동개폐기 (E)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 216
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목상태",
        "field_key": "133_state",
        "field_type": "dropdown",
        "order_no": 10,
        "is_required": 0,
        "default_value": null,
        "placeholder": "구매 부품 품목상태",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"활성\", \"value\": \"활성\"}, {\"label\": \"비활성\", \"value\": \"비활성\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 217
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "전원",
        "field_key": "134_power",
        "field_type": "dropdown",
        "order_no": 17,
        "is_required": 1,
        "default_value": null,
        "placeholder": "전원을 선택하세요",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"220V\", \"value\": \"220V\"}, {\"label\": \"330V\", \"value\": \"330V\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 218
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "용량",
        "field_key": "135_capacity",
        "field_type": "dropdown",
        "order_no": 18,
        "is_required": 1,
        "default_value": null,
        "placeholder": "용량을 선택하세요",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"100KG\", \"value\": \"100KG\"}, {\"label\": \"300KG\", \"value\": \"300KG\"}, {\"label\": \"400KG\", \"value\": \"400KG\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 219
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목상태",
        "field_key": "138_state",
        "field_type": "dropdown",
        "order_no": 16,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"활성\", \"value\": \"활성\"}, {\"label\": \"비활성\", \"value\": \"비활성\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 222
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "상품명",
        "field_key": "139_productName",
        "field_type": "textbox",
        "order_no": 1,
        "is_required": 1,
        "default_value": null,
        "placeholder": "상품명을 입력하세요 (예: 프리미엄 스크린)",
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 223
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목명",
        "field_key": "140_field_96",
        "field_type": "textbox",
        "order_no": 2,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 224
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "로트 약자",
        "field_key": "141_lotNum",
        "field_type": "textbox",
        "order_no": 3,
        "is_required": 0,
        "default_value": null,
        "placeholder": "로트 약자를 입력하세요",
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 225
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "인정번호",
        "field_key": "142_accreditationNumber",
        "field_type": "textbox",
        "order_no": 5,
        "is_required": 0,
        "default_value": null,
        "placeholder": "인정번호를 입력하세요",
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 226
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "인정 유효기간 시작일",
        "field_key": "143_accreditationStart",
        "field_type": "date",
        "order_no": 6,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 227
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "인정 유효기간 종료일",
        "field_key": "144_accreditationEnd",
        "field_type": "date",
        "order_no": 7,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 228
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "비고",
        "field_key": "145_field_137",
        "field_type": "textbox",
        "order_no": 8,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 229
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "동적 필드 값",
        "field_key": "attributes",
        "field_type": "textbox",
        "order_no": 7,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": "items",
        "source_column": "attributes",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 237
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "속성 아카이브",
        "field_key": "attributes_archive",
        "field_type": "textbox",
        "order_no": 8,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": "items",
        "source_column": "attributes_archive",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 238
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "[{child_item_id, quantity}, ...]",
        "field_key": "bom",
        "field_type": "textbox",
        "order_no": 6,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": "items",
        "source_column": "bom",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 236
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "카테고리 ID",
        "field_key": "category_id",
        "field_type": "number",
        "order_no": 5,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": "items",
        "source_column": "category_id",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 235
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목코드",
        "field_key": "code",
        "field_type": "textbox",
        "order_no": 2,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": "items",
        "source_column": "code",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 232
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "설명",
        "field_key": "description",
        "field_type": "textarea",
        "order_no": 10,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": "items",
        "source_column": "description",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 240
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "활성 여부",
        "field_key": "field_163",
        "field_type": "dropdown",
        "order_no": 4,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"활성\", \"value\": \"활성\"}, {\"label\": \"비활성\", \"value\": \"비활성\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 242
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "마감유형",
        "field_key": "finishing_type",
        "field_type": "dropdown",
        "order_no": 0,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"SUS마감\", \"value\": \"SUS마감\"}, {\"label\": \"EGI마감\", \"value\": \"EGI마감\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": "$.finishing_type",
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 245
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "설치유형",
        "field_key": "guiderail_type",
        "field_type": "dropdown",
        "order_no": 0,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"벽면형\", \"value\": \"벽면형\"}, {\"label\": \"측면형\", \"value\": \"측면형\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": "$.guiderail_type",
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 246
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "활성 여부",
        "field_key": "is_active",
        "field_type": "dropdown",
        "order_no": 6,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"활성\", \"value\": \"활성\"}, {\"label\": \"비활성\", \"value\": \"비활성\"}]",
        "properties": "{\"required\": false, \"attributeType\": \"custom\"}",
        "source_table": "items",
        "source_column": "is_active",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 241
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목명",
        "field_key": "item_name",
        "field_type": "textbox",
        "order_no": 0,
        "is_required": 1,
        "default_value": null,
        "placeholder": "품목명 입력",
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 181
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "FG, PT, SM, RM, CS",
        "field_key": "item_type",
        "field_type": "textbox",
        "order_no": 1,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": "items",
        "source_column": "item_type",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 231
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목명",
        "field_key": "itemNameAssemblyPart",
        "field_type": "dropdown",
        "order_no": 2,
        "is_required": 1,
        "default_value": null,
        "placeholder": "품목명을 선택하세요",
        "display_condition": "{\"targetType\": \"field\", \"fieldConditions\": [{\"fieldKey\": \"itemNameAssemblyPart\", \"expectedValue\": \"가이드레일\", \"targetFieldIds\": [\"119\", \"130\"]}, {\"fieldKey\": \"itemNameAssemblyPart\", \"expectedValue\": \"케이스\", \"targetFieldIds\": [\"120\", \"130\"]}, {\"fieldKey\": \"itemNameAssemblyPart\", \"expectedValue\": \"하단마감제\", \"targetFieldIds\": [\"121\", \"130\"]}]}",
        "validation_rules": null,
        "options": "[{\"label\": \"가이드레일\", \"value\": \"가이드레일\"}, {\"label\": \"케이스\", \"value\": \"케이스\"}, {\"label\": \"하단마감제\", \"value\": \"하단마감제\"}]",
        "properties": "{\"required\": false, \"attributeType\": \"custom\"}",
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 195
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "단위",
        "field_key": "items_unit",
        "field_type": "textbox",
        "order_no": 4,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": "items",
        "source_column": "unit",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 234
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "대분류",
        "field_key": "major_category",
        "field_type": "dropdown",
        "order_no": 0,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"스크린\", \"value\": \"스크린\"}, {\"label\": \"철재\", \"value\": \"철재\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": "$.major_category",
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 244
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "모델명",
        "field_key": "model_name",
        "field_type": "dropdown",
        "order_no": 0,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"KSS01\", \"value\": \"KSS01\"}, {\"label\": \"KSE01\", \"value\": \"KSE01\"}, {\"label\": \"KWE01\", \"value\": \"KWE01\"}, {\"label\": \"KQTS01\", \"value\": \"KQTS01\"}, {\"label\": \"KTE01\", \"value\": \"KTE01\"}, {\"label\": \"KSS02\", \"value\": \"KSS02\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": "$.model_name",
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 243
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "품목명",
        "field_key": "name",
        "field_type": "textbox",
        "order_no": 3,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": "items",
        "source_column": "name",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 233
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "비고",
        "field_key": "note1",
        "field_type": "textbox",
        "order_no": 7,
        "is_required": 0,
        "default_value": null,
        "placeholder": "텍스트 박스 테스트",
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": "{\"required\": false, \"inputType\": \"textbox\", \"multiColumn\": false}",
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 184
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "비고",
        "field_key": "note2",
        "field_type": "textbox",
        "order_no": 14,
        "is_required": 0,
        "default_value": null,
        "placeholder": "비고 사항을 입력하세요",
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 214
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "비고",
        "field_key": "note3",
        "field_type": "textbox",
        "order_no": 19,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 221
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "추가 옵션",
        "field_key": "options",
        "field_type": "textbox",
        "order_no": 9,
        "is_required": 0,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": "items",
        "source_column": "options",
        "storage_type": "column",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 1,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 239
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "부품 유형",
        "field_key": "Part_type",
        "field_type": "dropdown",
        "order_no": 1,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": "{\"targetType\": \"field\", \"fieldConditions\": [{\"fieldKey\": \"Part_type\", \"expectedValue\": \"조립 부품(Assembly Part)\", \"targetFieldIds\": [\"111\", \"98\", \"112\", \"99\"], \"targetSectionIds\": [\"96\", \"99\", \"98\", \"100\"]}, {\"fieldKey\": \"Part_type\", \"expectedValue\": \"절곡 부품(Bending Part) -  전개도만 사용\", \"targetFieldIds\": [\"122\", \"98\"], \"targetSectionIds\": [\"97\"]}, {\"fieldKey\": \"Part_type\", \"expectedValue\": \"구매 부품(Purchased Part)\", \"targetFieldIds\": [\"132\", \"98\"], \"targetSectionIds\": [\"98\", \"100\"]}]}",
        "validation_rules": null,
        "options": "[{\"label\": \"조립 부품(Assembly Part)\", \"value\": \"조립 부품(Assembly Part)\"}, {\"label\": \"절곡 부품(Bending Part) -  전개도만 사용\", \"value\": \"절곡 부품(Bending Part) -  전개도만 사용\"}, {\"label\": \"구매 부품(Purchased Part)\", \"value\": \"구매 부품(Purchased Part)\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 194
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "규격(사양)",
        "field_key": "specification",
        "field_type": "textbox",
        "order_no": 1,
        "is_required": 1,
        "default_value": null,
        "placeholder": "테스트",
        "display_condition": null,
        "validation_rules": null,
        "options": null,
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 182
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "단위",
        "field_key": "unit",
        "field_type": "dropdown",
        "order_no": 6,
        "is_required": 1,
        "default_value": null,
        "placeholder": null,
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"M\", \"value\": \"M\"}, {\"label\": \"mm\", \"value\": \"mm\"}, {\"label\": \"EA\", \"value\": \"EA\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 183
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "단위_2",
        "field_key": "unit_2",
        "field_type": "dropdown",
        "order_no": 15,
        "is_required": 1,
        "default_value": null,
        "placeholder": "단위 선택",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"m\", \"value\": \"m\"}, {\"label\": \"mm\", \"value\": \"mm\"}, {\"label\": \"ea\", \"value\": \"ea\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 213
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "field_name": "단위_3",
        "field_key": "unit_3",
        "field_type": "dropdown",
        "order_no": 23,
        "is_required": 1,
        "default_value": null,
        "placeholder": "용량을 선택하세요",
        "display_condition": null,
        "validation_rules": null,
        "options": "[{\"label\": \"M\", \"value\": \"M\"}, {\"label\": \"mm\", \"value\": \"mm\"}, {\"label\": \"EA\", \"value\": \"EA\"}]",
        "properties": null,
        "source_table": null,
        "source_column": null,
        "storage_type": "json",
        "json_path": null,
        "category": null,
        "description": null,
        "is_common": 0,
        "is_active": 1,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 220
    }
]